multiupload:
fields:
    - source: category # gibt an, welche Felder in der Modalansicht bearbeitet werden können, wenn die Eigenschaft nicht festgelegt ist, werden automatisch alle Felder ausgewählt
prefilledFields: # gibt an, welche Felder in der Modalansicht vorbefüllt werden können, wenn die Eigenschaft nicht festgelegt ist, werden automatisch alle Felder ausgewählt
    - source: title
      defaultValue: # extrahiert den namen des files und fügt ihn in das feld "title" ein
          eval: |
              (function(){
                return "Title" + $file.name 
              })()
